* {
  box-sizing: border-box;
}

body {
  background: white;
  transition: background 1.0s ease;
}

span {
  clear: both;
  font-size: .7em;
  color: #bdc3c7;
}

a {
  color: #c0392b;
  text-decoration: none;
}

.slide .inside {
  display: table;
  height: 100%;
  width: 100%;
  padding: 0 3em;
}

.slide .inside p {
  display: table-cell;
  width: 100%;
  clear: both;
  vertical-align: middle;
  text-align: center;
}
